{% extends 'admin.html.twig' %}

{% block title %}Config{% endblock %}

{% block body %}
    <h1 class='text-center'>Config</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ config.id }}</td>
            </tr>
            <tr>
                <th>Id</th>
                <td>{{ config.Title }}</td>
            </tr>
            <tr>
                <th>Motherboard</th>
                <td>{{ config.Motherboard }}</td>
            </tr>
            
            <tr>
                <th>Ram</th>
                <td>{{ config.Ram }}</td>
            </tr>
            
            <tr>
                <th>Cpu</th>
                <td>{{ config.Cpu }}</td>
            </tr>
            
            <tr>
                <th>Powersupply</th>
                <td>{{ config.powersupply }}</td>
            </tr>
            
            <tr>
                <th>Gpus</th>
                <td>{{ config.Gpus }}</td>
            </tr>
        </tbody>
    </table>
    <div class='d-flex justify-content-start'>

    <a class='btn btn-secondary btn-rounded me-3' href="{{ path('config_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>

    <a class='btn btn-primary btn-rounded me-3  ' href="{{ path('config_edit', {'id': config.id}) }}"><i class="fas fa-pen"></i></a>

    {{ include('config/_delete_form.html.twig') }}
    </div>

{% endblock %}
